/* main body style */
body {
	background: #F6F7EB;
	color: #000000;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

/* remove border from link images */
a img {
	border: 0px;
}

/* table styles */
th {
	font-size: 13px;
}
td {
	text-align:left;
}

/* form control styles */
input, textarea, select {
	font-family: Tahoma, Verdana, sans-serif;
	background-color: transparent;
	background-color: #D9DCC2;
	font-size: 11px;
}

/* anchor styles */
a {
	color: #000000;
	text-decoration: underline;
}

.pn-title a {
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}

a.pn-logo {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
	text-decoration:none;
}

.pn-sub a {
	font-size: 10px;
}

/* header styles */
h3, h4, h5, h6 {
	font-size: 11px;
	font-weight: bold;	
}

/* generic postnuke styles */
.pn-normal { /* pn-normal is kept for backwards compatabilty of the theme */
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-align:left;
}

.pn-title, h2 { /* pn-title is kept for backwards compatabilty of the theme */
	font-size: 12px;
	font-weight: bold;
}

.pn-sub, small {
	font-size: 10px;
	font-weight: normal;
}

.pn-pagetitle, h1 { /* pn-pagetitle is kept for backwards compatabilty of the theme */
	font-size: 14px;
	font-weight: bold;
}

/* block styles */
.pn-block {
	width:100%;
	text-align:left;
	margin-bottom: 5px;
}
.pn-blocktitle {
	border-top:solid;
	border-bottom:solid;
	border-width:1px;
	padding:0.1em;
	font-weight: bold;
}
.pn-blockcontent {
}

/* styles for the minimize/maximize buttons*/
div.pn-leftblock span.minbox, div.pn-rightblock span.minbox{
	float:right;
}
/* theme specific styles */
.pn-logo {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
}

.pn-logo-small {
	font-weight: bold;
}

.theme-footer {
	border:solid;
	border-top:none;
	border-width:1px;
	text-align:center;
	padding:0.2em;
}
.theme-bottom-links {
	border:solid;
	border-top:none;
	border-width:1px;
	text-align:right;
	padding:0.2em;
}
.theme-top-links {
	border:solid;
	border-width:1px;
	text-align:right;
	padding:0.2em;
}
.theme-search {
	border:solid;
	border-top:none;
	border-width:1px;
	height:20px;
	text-align:right;
	padding:0.2em;
	margin-bottom:0.2em;
}

.theme-searchinput {
	display:inline;
}

table.theme-maintable {

}

table.theme-maintable td {
	vertical-align:top;
}

table.theme-maintable td.theme-maincontent {
	width:100%
}

/* styles for legacy opentable1/opentable2 functions */
.table1, .table2 {
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #D9DCC2;
}
